@charset "utf-8";
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(Images-Main/Background-Body.jpg);
	background-size: cover;
	font-family: Arial;
	font-size: medium;
	color: #505860;
}
body a {
	color: #08B9DE;
	text-decoration: none;
	font-weight: bold;
}
body a:hover {
	color: #07376F;
}


img {
	max-width: 100%;
	border-style: none;
}
.TopRule {
	width: 100%;
	height: 20px;
	background-color: #09306C;
}
.BottomRule {
	width: 100%;
	height: 20px;
	background-color: #0BB9DE;
	color: #AEE2ED;
	font-size: small;
	text-align: right;
}
.BottomRule a {
	color: #FFFFFF;
	font-size: x-small;
	font-weight: lighter;
}

.Container {
	width: 955px;
	background-image: url(Images-Main/Background-Container.png);
	background-repeat: repeat;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-shadow: 0px 0px 13px #5A5858;
	box-shadow: 0px 0px 13px #5A5858;
	overflow-y: hidden;
	padding-bottom: 11px;
}
.HeaderRight {
	float: right;
	text-align: center;
	margin-top: 10px;
	margin-right: 10px;
	color: #07B8DE;
	font-size: 13px;
	width: 256px;
	margin-bottom: 13px;
}
.TopNav {
	width: 955px;
	text-align: center;
	background-color: #0A306D;
	font-size: 16px;
	background-image: -webkit-linear-gradient(270deg,rgba(10,47,108,1.00) 0%,rgba(3,29,70,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(10,47,108,1.00) 0%,rgba(3,29,70,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(10,47,108,1.00) 0%,rgba(3,29,70,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(10,47,108,1.00) 0%,rgba(3,29,70,1.00) 100%);
	-webkit-box-shadow: 0px 0px 26px #757A7B;
	box-shadow: 0px 0px 26px #757A7B;
}
.TopNav a {
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	width: 132px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-right: 1px solid #051C42;
	font-weight: normal;
}
.TopNav a:hover {
	background-color: #09B8DE;
	color: #FFFFFF;


}
.Banner {
	-webkit-box-shadow: 0px 0px 19px #4A4A4D;
	box-shadow: 0px 0px 19px #4A4A4D;
}

.BodyLeft {
	width: 400px;
	margin-left: 58px;
	margin-right: 58px;
	padding-left: 48px;
	padding-right: 48px;
	margin-top: 16px;
	padding-top: 15px;
	border-radius: 22px;
	-webkit-box-shadow: 0px 0px 9px #A9ECFB;
	box-shadow: 0px 0px 9px #A9ECFB;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	text-align: justify;
	display: inline-block;
	float: left;
	margin-bottom: 30px;
}
.RightMargin {
	width: 300px;
	background-color: #0A306D;
	display: inline-block;
	float: right;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	position: static;
	margin-top: -5px;
	color: #FFFFFF;
}
.RightMargin a {
	font-weight: normal;
}
.RightMargin a:hover {
	color: #FFFFFF;
}


.BottomRow {
	width: 955px;
	clear: both;
	-webkit-box-shadow: 0px 0px 12px #3D3C3C;
	box-shadow: 0px 0px 12px #3D3C3C;
	background-image: url(Images-Main/Background-Bottom-Row.jpg);
	overflow-y: hidden;
}
.BottomRow50 {
	width: 50%;
	display: inline-block;
	float: left;
	font-size: 14px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.59) 0%,rgba(186,204,220,0.65) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.59) 0%,rgba(186,204,220,0.65) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.59) 0%,rgba(186,204,220,0.65) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.59) 0%,rgba(186,204,220,0.65) 100%);
	padding-top: 10px;
	padding-bottom: 10px;
}
.BottomRow502 {
	width: 50%;
	display: inline-block;
	float: left;
	font-size: 14px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.56) 0%,rgba(174,221,231,0.63) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.56) 0%,rgba(174,221,231,0.63) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.56) 0%,rgba(174,221,231,0.63) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.56) 0%,rgba(174,221,231,0.63) 100%);
	padding-top: 10px;
	padding-bottom: 10px;
}


.BigButton a {
	width: 300px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
	background-color: #CAE7EF;
	border-radius: 13px;
	font-family: Georgia, "Times New Roman", serif;
	color: #0A306D;
	text-shadow: 0px 0px 20px #F8F3D3;
	background-image: -webkit-linear-gradient(270deg,rgba(194,223,235,1.00) 0%,rgba(111,122,132,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(194,223,235,1.00) 0%,rgba(111,122,132,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(194,223,235,1.00) 0%,rgba(111,122,132,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(194,223,235,1.00) 0%,rgba(111,122,132,1.00) 100%);
	-webkit-box-shadow: 0px 0px 10px #232222;
	box-shadow: 0px 0px 10px #232222;
}
.BigButton a:hover {
	background-image: -webkit-linear-gradient(270deg,rgba(113,125,135,1.00) 0%,rgba(187,214,224,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(113,125,135,1.00) 0%,rgba(187,214,224,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(113,125,135,1.00) 0%,rgba(187,214,224,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(113,125,135,1.00) 0%,rgba(187,214,224,1.00) 100%);
}
.Pic {
	float: left;
	margin-right: 8px;
	-webkit-box-shadow: inset 0px 0px 22px #FFFFFF;
	box-shadow: inset 0px 0px 22px #FFFFFF;
}





.Title {
	font-family: "Times New Roman";
	color: #08B8DD;
	font-size: 29px;
	letter-spacing: 2.1px;
}
.SubTitle {
	font-family: "Times New Roman";
	color: #0A2F6C;
	font-size: 39px;
	font-style: italic;
}
.TimesSection {
	font-family: "Times New Roman";
	font-size: 18px;
}
.Action {
	color: #0A2F6C;
	font-family: Georgia, "Times New Roman", serif;
	font-weight: bold;
	text-align: center;
}
.SubHead2 {
	color: #0A2F6C;
	font-family: Georgia, "Times New Roman", serif;
	font-weight: bold;
	font-size: 20px;
}
